Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086

# Sulphate Reducing in the Geological Context. 2010-2019. Bibliometric Analysis

**Motivation:**

> The impact of SRB metabolic activities can modify the overall geochemistry of the sedimentary package. For example, in many environments, more than 50% of the total carbon mineralization (oxidation) is due to SRB (Canfield and Des Marais, 1993; Jorgensen, 1982). See more: 
> https://www.sciencedirect.com/topics/agricultural-and-biological-sciences/sulfate-reducing-bacteria

**Objectives:**

- bibliometric analysis of the topic: "Sulphate reducing in the geological context. 2010-2019"
- analyze bibliometric data from Lens, OnePetro, Scopus and WoS databases 
- depicts flows of bibliometrics data by using a Sankey diagrams
- implement bibliometric network analysis by using VOSviewer software
- extract keywords and keyphrases for topic description

**Main query:** TITLE-ABS-KEY ( ( sulfate-reducing )  AND  geolog* )  AND  PUBYEAR  >  2009

**Substantial discovery:**   the intermittent increase of usage the term “sulfur compounds” when 2015 witch can’t be explained by the rise of the number of publications. The item for further study: does increase attention to sulfur compounds concern to water pollution?  The possible start point for further investigation of this issue: "In-situ hydrogen sulfide mitigation". 2019-10-10 publication of US20190309213A1. Claims: A method of reducing an amount of a sulfur-containing compound in a reservoir fluid...

**Common remark on data representation in this research:**

- tables  in the report file contain only data examples, full results  are in files named in the remark under the table
- large  (by Kbytes) figures are placed only on Figshare.com, this report contain only direct links to them
- you could download all files collection from Figshare.com as zip archive
- all links to tables with full  data for this report are relative, so you could use them while using download archive
- most image files are in SVG format, so  you could enlarge them to convenient scale 
- number in filename concern data results, for example: Scopus-539..., Lens_1080...

## Lens.org

**Main items:** 

- to collate 'Field of Study' with other fields of Lens bibliometric table such as Source Country, Funding, Source Title
- build Sankey diagrams based on this collations 
- use 'Field of Study' as KWs for VOSViewer

**Table 1.** The example of data. 'Field of Study' vs 'Funding (contain 'China' in naming)' using 1080 scholarly dataset from Lens.org DB

| 'Field of Study'                                             | Funding                                       |
| ------------------------------------------------------------ | --------------------------------------------- |
| Geology                                                      | National Natural Science Foundation of China  |
| Anaerobic oxidation of methane; Environmental chemistry; Chemistry; Desulfobacteraceae; Sulfate; Sediment; Methane; Sulfur; Waste management; Archaea; Mud volcano | National Natural Science Foundation of China  |
| Ecosystem; Contamination; Biodiversity; Soil microbiology; Ecology; Functional shift; Environmental pollution; RNA RIBOSOMAL 16S; Microbial ecology; Biology; Microbiology | National Natural Science Foundation of China  |
| Oceanic crust; Basalt; Ecology; Crust; Mid-Atlantic Ridge; Marinobacter; Geomicrobiology; Ridge; Documentation; Biology | National Natural Science Foundation of China  |
| Contamination; Ecology; Sediment; Diversity index; Arsenic; Mercury (element); Genetic variation; Biogeochemical cycle; Microbial population biology; Biology | National Natural Science Foundation of China  |
| Environmental chemistry; Carbon sequestration; Methanosarcinales; Methanogenesis; Formate; Bicarbonate; Formate oxidation; Methane; Carbon dioxide; Biochemistry; Biology; Microbiology | National Natural Science Foundation of China  |
| Coal mining; Drainage basin; Geochemistry; Radiochemistry; Karst; Chemistry; Gypsum; Sulfide; Sulfur; Groundwater; Surface water | National Natural Science Foundation of China  |
| Anaerobic oxidation of methane; Cold seep; Metagenomics; Microorganism; Ecology; Nitrate; Sulfurimonas; Sulfur; Bacteria; Biochemistry; Biology | National Natural Science Foundation of China  |
| Geomorphology; Authigenic; Geology; Facies; Marine ecosystem; Paleontology; Lithification; Lamination (geology); Cyanobacteria; Dolomite; Stromatolite | National Natural Science Foundation of China; |
| Ecology; Psychrobacter; Alishewanella; Arsenic; Drainage; Aquifer; Groundwater; Microbial population biology; Biology; Irrigation | National Natural Science Foundation of China  |
| Geology; Inorganic chemistry; Sulfate-reducing bacteria; Chelation; Sulfate; Sulfide; Sulfur; Flue-gas desulfurization; Absorption (pharmacology); Denitrification | National Natural Science Foundation of China; |
| Environmental chemistry; Total organic carbon; Chemistry; Bioremediation; Microbial consortium; Sulfate; Methanogenesis; Sediment; Pollution; Microbial population biology | National Natural Science Foundation of China; |
| Authigenic; Geology; Extracellular polymeric substance; Diagenesis; Geochemistry; Sulfate; Methanogenesis; Ankerite; Dolomite; Carbonate | National Natural Science Foundation of China; |
| Geology; Geochemistry; Sulfate-reducing bacteria; Mineralogy; Pyrite; Sphalerite; Sulfide minerals; Sulfide; Galena; Sulfur; Volcanogenic massive sulfide ore deposit | National Natural Science Foundation of China; |
| Environmental chemistry; Total organic carbon; Chemistry; Geobacter; Sulfate; Sediment; Geologic Sediments; Alluvial plain; Biogeochemical cycle; Aquifer | National Natural Science Foundation of China; |
| Environmental chemistry; Algal bloom; Water column; Chemistry; Eutrophication; Sulfate; Sulfide; Phosphorus; Algae; Sulfur cycle | National Natural Science Foundation of China; |
| Environmental chemistry; Water column; Chemistry; Eutrophication; Sulfate; Phosphorus; Sulfur; Cycling; Mineralization (biology); Dissolution | National Natural Science Foundation of China; |

**Remark:** The name of file in collection of full data: [Lens_1080_LIKE China Funding - Field of Study.csv](Lens_1080_LIKE China Funding - Field of Study.csv) 

**Table 2.** Top 50 'Field of Study' as Key Words  for 'Funding (contain 'China' in naming)' using 1080 scholarly dataset from Lens.org DB

| keyword as 'Field of Study'    | occurrences | total link strength |
| ------------------------------ | ----------- | ------------------- |
| geology                        | 21          | 123                 |
| chemistry                      | 20          | 117                 |
| geochemistry                   | 13          | 85                  |
| sulfate-reducing bacteria      | 13          | 74                  |
| sulfate                        | 12          | 78                  |
| biology                        | 11          | 57                  |
| ecology                        | 11          | 58                  |
| environmental chemistry        | 11          | 73                  |
| sulfide                        | 10          | 62                  |
| sulfur                         | 10          | 67                  |
| carbonate                      | 9           | 59                  |
| inorganic chemistry            | 9           | 51                  |
| sediment                       | 9           | 59                  |
| geomorphology                  | 7           | 45                  |
| authigenic                     | 6           | 42                  |
| bacteria                       | 6           | 37                  |
| microbial population biology   | 6           | 36                  |
| anaerobic oxidation of methane | 5           | 36                  |
| biogeochemical cycle           | 5           | 36                  |
| groundwater                    | 5           | 24                  |
| methane                        | 5           | 34                  |
| total organic carbon           | 5           | 32                  |
| calcite                        | 4           | 27                  |
| diagenesis                     | 4           | 27                  |
| anoxic waters                  | 3           | 19                  |
| benthic zone                   | 3           | 19                  |
| bioremediation                 | 3           | 18                  |
| cold seep                      | 3           | 22                  |
| contamination                  | 3           | 15                  |
| dolomite                       | 3           | 19                  |
| estuary                        | 3           | 23                  |
| eutrophication                 | 3           | 22                  |
| hydrothermal circulation       | 3           | 20                  |
| mercury (element)              | 3           | 21                  |
| methanogenesis                 | 3           | 20                  |
| microbiology                   | 3           | 12                  |
| pyrite                         | 3           | 23                  |
| water column                   | 3           | 22                  |
| acid mine drainage             | 2           | 13                  |
| actinobacteria                 | 2           | 10                  |
| anaerobic exercise             | 2           | 14                  |
| ankerite                       | 2           | 15                  |
| aquifer                        | 2           | 11                  |
| aragonite                      | 2           | 16                  |
| archaea                        | 2           | 15                  |
| arsenic                        | 2           | 12                  |
| bacteroidetes                  | 2           | 10                  |
| biochemistry                   | 2           | 12                  |
| biofilm                        | 2           | 10                  |
| bioreactor                     | 2           | 13                  |

**Remark:** The name of file in collection of full data: [Lens_1080_LIKE China Funding - Field of Study KW VOSviewer.tsv](Lens_1080_LIKE China Funding - Field of Study KW VOSviewer.tsv) 

The name of image file in collection build by VOSviewer: Lens_1080_LIKE China Funding - Field of Study KW VOSviewer.png

**Table 3.** The example of data. 'Field of Study' vs 'Source Title' (contain 'geo' in naming)' using 1080 scholarly dataset from Lens.org DB

| Source title                                              | Index Keywords as  'Field of Study'                          |
| --------------------------------------------------------- | ------------------------------------------------------------ |
| Xinjiang Petroleum Geology                                | Chemistry; Hydrocarbon; Sulfate; Hydrogen sulfide; Carbonate; Cracking; Natural gas; Petroleum engineering |
| Swiss Journal of Geosciences                              | Anoxic waters; Geomorphology; Geology; Leaching (agriculture); Radiochemistry; Mineralogy; Pyrite; Nitrate; Dissolved organic carbon; Redox; Denitrification; Radioactive waste |
| Swiss Journal of Geosciences                              | Geology; Borehole; Geotechnical engineering; Sulphate reduction; Excavation; Organic matter; Radioactive waste |
| South African Journal of Geology                          | Biosphere; Structural basin; Geomorphology; Geology; Facies; Archean; Syncline; Early Earth; Greenstone belt; Paleoarchean |
| Sedimentary Geology                                       |                                                              |
| Sedimentary Geology                                       | Anaerobic oxidation of methane; Geomorphology; Authigenic; Geology; Cold seep; Chemosynthesis; Geochemistry; Ecology; Carbonate minerals; Carbonate; Organic matter; Archaea |
| Sedimentary Geology                                       | Geomorphology; Geology; Diagenesis; Lithification; Geochemistry; Mineralogy; Calcium carbonate; Gypsum; Aragonite; Calcite; Carbonate; Cementation (geology) |
| Sedimentary Geology                                       | Sedimentary depositional environment; Geology; Geochemistry; Microcrystalline; Fluid inclusions; Aragonite; Dolomite; Calcite; Petrography; Dolomitization |
| Sedimentary Geology                                       | Cretaceous; Geology; Clastic rock; Paleontology; Aptian; Crato Formation; Calcite; Carbonate; LagerstГ¤tte; Evaporite |
| Sedimentary Geology                                       | Anoxic waters; Geomorphology; Water column; Geology; Iron bacteria; Overbank; Geochemistry; Pyrite; Sediment; Organic matter; Marl |
| Sedimentary Geology                                       | Anaerobic oxidation of methane; Geomorphology; Geology; Situated; Paleontology; Geochemistry; Microorganism; Archaeol; Geological formation; Bacteria; Archaea; Mud volcano |
| Sedimentary Geology                                       |                                                              |
| Sedimentary Geology                                       | Lithology; Geology; Diagenesis; Geochemistry; Gypsum; Provenance; Carbonate; Evaporite; Sulfur; Petrography |
| Reviews of Geophysics                                     | Geology; Magnetic susceptibility; Rock magnetism; Saturation (magnetic); Greigite; Single domain; Magnetization; Magnetic anisotropy; Magnetocrystalline anisotropy; Geophysics |
| Quarterly Journal of Engineering Geology and Hydrogeology | Geology; Nutrient cycle; Pollution; Ecosystem services; Aquifer; Groundwater; Microbial population biology; Pollutant; Environmental engineering; Resource management |
| Petroleum Geology & Experiment                            | Geomorphology; Source rock; Geology; Salinity; Diagenesis; Elevation; Geochemistry; Fault (geology); Hydrocarbon; Illite; Carbon dioxide |
| Organic Geochemistry                                      | Geology; Residence time; Stoichiometry; Biodegradation; Organic chemistry; Denitrifying bacteria; Residual oil; Hydrocarbon; Sulfate; Chromatography; Petroleum |
| Organic Geochemistry                                      | Total organic carbon; Organic chemistry; Chemistry; Terrigenous sediment; Stigmasterol; Phytoplankton; Alkane; Campesterol; Organic matter; Algae |
| Organic Geochemistry                                      | Geology; Salinity; Biodegradation; Geochemistry; Methanogenesis; Pristane; Phytane; Alkane; Moderate extent; Alkalinity |
| Organic Geochemistry                                      |                                                              |
| Organic Geochemistry                                      | Diagenesis; Total organic carbon; Massif; Hopanoids; Organic chemistry; Chemistry; Dolomite; Sediment; Organic matter; Microbial mat |
| Ore Geology Reviews                                       | Geology; Geochemistry; Volcanic rock; Felsic; Mineralogy; Albite; Chlorite; Sericite; Plagioclase; Illite; Quartz |
| Ore Geology Reviews                                       | Lapilli; Geology; Diagenesis; Geochemistry; Volcanic rock; Felsic; Mineralogy; Chalcocite; Bornite; Chalcopyrite; Andesite |
| Ore Geology Reviews                                       | Geology; Hydrothermal circulation; Geochemistry; Mineralogy; Sulfide minerals; Оґ34S; Sulfide; Sulfur; Seafloor massive sulfide deposits; Ore genesis; Volcanogenic massive sulfide ore deposit |
| Ore Geology Reviews                                       | Geology; Geochemistry; Sulfate-reducing bacteria; Mineralogy; Pyrite; Sphalerite; Sulfide minerals; Sulfide; Galena; Sulfur; Volcanogenic massive sulfide ore deposit |
| Marine and Petroleum Geology                              | Geomorphology; Geology; Diagenesis; Clastic rock; Geochemistry; Ankerite; Calcite; Carbonate; Petroleum; Petrography; Cementation (geology) |
| Marine and Petroleum Geology                              | Anaerobic oxidation of methane; Geology; Ecology; Sulfate; Deltaproteobacteria; Methanogenesis; Methane; Archaea; Microbial population biology; Benthic zone |
| Marine and Petroleum Geology                              | Taphonomy; Anaerobic oxidation of methane; Geomorphology; Authigenic; Geology; Diagenesis; Holocene; Carbonate; Organic matter; Petroleum seep |
| Marine and Petroleum Geology                              | Anaerobic oxidation of methane; Anoxic waters; Ranging; Authigenic; Geology; Diagenesis; Geochemistry; Sulfide minerals; Sulfide; Sulfur |
| Marine and Petroleum Geology                              | Anaerobic oxidation of methane; Authigenic; Geology; Isotopes of carbon; Aptian; Sulfate-reducing bacteria; Carbonate; Sulfur; Petrology; Marl |
| Marine and Petroleum Geology                              | Anaerobic oxidation of methane; Geomorphology; Authigenic; Geology; Geochemistry; Siderite; Carbonate minerals; Aragonite; Calcite; Carbonate; Methane |
| Marine and Petroleum Geology                              | Natural gas field; Geomorphology; Geology; Geochemistry; Mineralogy; Anhydrite; Hydrocarbon; Dolomite; Carbonate; Methane; Carbon dioxide; Abiogenic petroleum origin |

**Remark:** The name of file in collection of full data: [Lens_1080_LIKE geo Source Title - Field of Study.csv](Lens_1080_LIKE geo Source Title - Field of Study.csv) 

**Table 4.** Top 30 'Field of Study' as Index Keywords  for 'Source Title (contain 'geo' in naming)' using 1080 scholarly dataset from Lens.org DB

| 'Field of Study' as Index Keywords | occurrences | total link strength |
| ---------------------------------- | ----------- | ------------------- |
| geology                            | 141         | 1054                |
| geochemistry                       | 85          | 682                 |
| geomorphology                      | 41          | 329                 |
| ecology                            | 40          | 308                 |
| sulfate                            | 40          | 338                 |
| sulfur                             | 36          | 303                 |
| mineralogy                         | 33          | 281                 |
| chemistry                          | 32          | 252                 |
| carbonate                          | 31          | 269                 |
| sulfate-reducing bacteria          | 27          | 210                 |
| organic matter                     | 23          | 174                 |
| pyrite                             | 22          | 186                 |
| sediment                           | 22          | 155                 |
| anoxic waters                      | 21          | 166                 |
| anaerobic oxidation of methane     | 20          | 173                 |
| diagenesis                         | 20          | 169                 |
| sulfide                            | 20          | 175                 |
| inorganic chemistry                | 19          | 142                 |
| methane                            | 19          | 144                 |
| paleontology                       | 19          | 138                 |
| environmental chemistry            | 18          | 142                 |
| isotope fractionation              | 15          | 129                 |
| bacteria                           | 14          | 105                 |
| sedimentary rock                   | 14          | 112                 |
| authigenic                         | 13          | 108                 |
| groundwater                        | 13          | 97                  |
| biogeochemical cycle               | 11          | 89                  |
| calcite                            | 10          | 88                  |
| hydrothermal circulation           | 10          | 86                  |
| seawater                           | 10          | 87                  |

**Remark:** The name of file in collection of full data: [Lens_1080_LIKE geo Source Title - Field of Study KW VOSviewer.tsv](Lens_1080_LIKE geo Source Title - Field of Study KW VOSviewer.tsv) 

The name of image file in collection build by VOSviewer: Lens_1080_LIKE geo Source Title - Field of Study KW VOSviewer.png

RED cluster of the same image: Lens_1080_LIKE geo Source Title - Field of Study KW VOSviewer RED cluster.png

**Table 5.** The example of data. 'Field of Study' vs 'Source Title' (top 19 by number of publications)' using 1080 scholarly dataset from Lens.org DB

| Source title                           | 'Field of Study' as Index Keywords                           |
| -------------------------------------- | ------------------------------------------------------------ |
| Applied and Environmental Microbiology | Bioreactor; Desulfovibrio; Sulfate; Acetobacterium; Electron acceptor; Bacteria; Archaea; Biochemistry; Microbial population biology; Biology; Microbiology |
| Applied and Environmental Microbiology | Relative species abundance; Ecology; Turnover; Methanosarcinales; Methanogenesis; Population; Archaea; Microcosm; Microbial population biology; Biology; Microbiology; Zoology |
| Applied and Environmental Microbiology | Ecology; Sulfate-reducing bacteria; Acid mine drainage; Sediment; Bacteria; Archaea; Drainage; Biology |
| Applied and Environmental Microbiology | Ecology; Sulfate-reducing bacteria; Carbon fixation; Nitrate; Epsilonproteobacteria; Deltaproteobacteria; Desulfobacterales; Sulfide; Sulfur; Biology |
| Applied and Environmental Microbiology | Bay; Ecology; Sulfate; Sediment; Biology                     |
| Applied and Environmental Microbiology | Microbial fuel cell; Chemistry; Bioelectrochemical reactor; Bioremediation; Toluene; Benzylsuccinate synthase; Electron acceptor; Sulfur; Biochemistry; Sulfur metabolism; Microbiology |
| Applied and Environmental Microbiology | Environmental chemistry; Biogeochemistry; Metagenomics; Dissimilatory sulfate reduction; Methanogenesis; Facultative; Biochemistry; Microbial ecology; Microbial population biology; Rainwater harvesting; Biology |
| Applied and Environmental Microbiology | Diazotroph; Terminal restriction fragment length polymorphism; Ecology; Bacteroidetes; Zostera; Deltaproteobacteria; Desulfobulbaceae; Zostera marina; Organic matter; Botany; Biology; Microbiology |
| Applied and Environmental Microbiology | Community structure; Cave; Ecology; Sulfate-reducing bacteria; Epsilonproteobacteria; Deltaproteobacteria; Species richness; Microbial ecology; Microbial population biology; Biology; Microbiology |
| Applied and Environmental Microbiology | Firmicutes; Acidiphilium; Acidobacteria; Proteobacteria; Ferroplasma; Desulfosporosinus; Organic matter; Archaea; Biology; Microbiology |
| Applied and Environmental Microbiology | Anoxic waters; Effluent; Iberian Pyrite Belt; Acidiphilium; Desulfosporosinus; Thermoplasmata; Geomicrobiology; Biochemistry; Botany; Biology; Microbiology; Extreme environment |
| Applied and Environmental Microbiology | Algal bloom; Water column; Bloom; Eutrophication; Ecology; Phototroph; Picocystis; Community; Microbial population biology; Biology; Microbiology |
| Applied and Environmental Microbiology | Anoxic waters; Substrate (chemistry); Intertidal zone; Ecology; Stable-isotope probing; Cyanobacteria; Sediment; Geologic Sediments; Biota; Biology |
| Applied and Environmental Microbiology | Relative species abundance; Methanosaeta; Methanogen; Methanosarcinales; Methanosarcina; Methanogenesis; 16S ribosomal RNA; Biology; Microbiology; Phylogenetics |
| Applied and Environmental Microbiology | Chemistry; Short-chain fatty acid; Desulfovibrio; Methylmercury; Methylation; 16S ribosomal RNA; Bacteria; Mercury (element); Biochemistry; Strain (chemistry) |
| Applied and Environmental Microbiology | Anoxic waters; Water column; Total organic carbon; Ecology; Seawater; Sediment; Geologic Sediments; Organic matter; Microbial population biology; Biology; Microbiology |
| Applied and Environmental Microbiology | Environmental chemistry; Community structure; Sulfate-reducing bacteria; Verrucomicrobia; Acidobacteria; Proteobacteria; Methylmercury; Mercury (element); Microbial population biology; Biology |
| Applied and Environmental Microbiology | Anaerobic oxidation of methane; Bioreactor; Sulfate-reducing bacteria; Desulfuromonadales; Methanogenesis; Sulfide; Methane; Bacteria; Biology; Microbiology |
| Applied and Environmental Microbiology | Environmental chemistry; Chemistry; Sulfate-reducing bacteria; Electron donor; Sulfate; Deltaproteobacteria; Ethanol; Sediment; Geologic Sediments; Biochemistry; Uranium |
| Applied and Environmental Microbiology | Nitrification; Thaumarchaeota; Proteobacteria; Nitrogen cycle; Archaea; Botany; Microbial ecology; Microbial population biology; Biology; Microbiology; Extreme environment |
| Biogeosciences                         | Autotroph; Geology; Bedrock; Metagenomics; Total organic carbon; Ecology; Sulfate-reducing bacteria; Comamonadaceae; Burkholderiales; Heterotroph |
| Biogeosciences                         | Anaerobic oxidation of methane; Oceanography; Geology; Biogeochemistry; Ecology; Sulfate; Sulfide; Sediment; Petroleum seep; Biogeochemical cycle; Mud volcano |
| Biogeosciences                         | Pore water pressure; Anoxic waters; Water column; Geology; Ecology; Chemical oceanography; Sediment; Alkalinity; Oxygen saturation; Benthic zone |
| Biogeosciences                         | Anaerobic oxidation of methane; Authigenic; Geology; Оґ13C; Isotopes of carbon; Ecology; Carbonate; Methane; Subduction; Оґ18O |
| Biogeosciences                         | Anaerobic oxidation of methane; Water column; Geology; Ecology; Methanogen; Sulfate; Methanogenesis; Organic matter; Methane; Carbon cycle |
| Biogeosciences                         | Bog; Geology; Оґ13C; Total organic carbon; Ecology; Sphagnum; Isotope fractionation; Organic matter; Carbon dioxide; Peat |
| Biogeosciences                         | Anaerobic oxidation of methane; Ranging; Water column; Geology; Ecology; Sulfate; Methanogenesis; Sediment; Methane; Methane chimney |
| Biogeosciences                         | Anaerobic oxidation of methane; Geology; Hopanoids; Isotopes of carbon; Ecology; Phytane; Methane; Breccia; Sedimentary rock; Mud volcano |
| Biogeosciences                         | Authigenic; Geology; Diagenesis; Chemosynthesis; Coral; Geochemistry; Ecology; Diapir; Carbonate; Archaea; Mud volcano |
| Biogeosciences                         | Anoxic waters; Water column; Geology; Microorganism; Ecology; Archaeol; Cyanobacteria; Bacteria; Archaea; Biogeochemical cycle |

**Remark:** The name of file in collection of full data:  [Lens_1080_top 19 Source Title - Field of Study.csv](Lens_1080_top 19 Source Title - Field of Study.csv) 

**Table 6.** Top 30 'Field of Study' as Index Keywords  for 'Source Title (top 19 by number of publications)' using 1080 scholarly dataset from Lens.org DB

| 'Field of Study' as Index Keywords | occurrences | total link strength |
| ---------------------------------- | ----------- | ------------------- |
| ecology                            | 333         | 2736                |
| biology                            | 327         | 2667                |
| sulfate                            | 119         | 1030                |
| geology                            | 94          | 767                 |
| sediment                           | 86          | 712                 |
| microbial population biology       | 83          | 726                 |
| sulfate-reducing bacteria          | 83          | 717                 |
| chemistry                          | 80          | 663                 |
| microbiology                       | 73          | 644                 |
| environmental chemistry            | 72          | 638                 |
| archaea                            | 71          | 625                 |
| bacteria                           | 67          | 566                 |
| botany                             | 58          | 518                 |
| anoxic waters                      | 56          | 484                 |
| sulfur                             | 56          | 490                 |
| anaerobic oxidation of methane     | 49          | 434                 |
| biogeochemical cycle               | 48          | 419                 |
| geochemistry                       | 46          | 393                 |
| sulfide                            | 46          | 400                 |
| methane                            | 45          | 368                 |
| organic matter                     | 40          | 347                 |
| inorganic chemistry                | 39          | 319                 |
| methanogenesis                     | 38          | 319                 |
| total organic carbon               | 35          | 305                 |
| deltaproteobacteria                | 34          | 312                 |
| microorganism                      | 34          | 275                 |
| environmental engineering          | 33          | 264                 |
| ecosystem                          | 29          | 231                 |
| firmicutes                         | 28          | 247                 |
| microbial mat                      | 28          | 245                 |

**Remark:** The name of file in collection of full data: [Lens_1080_top 19 Source Title - Field of Study KW VOSviewer.tsv](Lens_1080_top 19 Source Title - Field of Study KW VOSviewer.tsv) 

The name of image file in collection build by VOSviewer: Lens_1080_top 19 Source Title - Field of Study KW VOSviewer.png

**Table 7.** Top 30 data. 'Fields of Study 2010-2014' vs 'Fields of Study 2015-2019' using 1080 scholarly dataset from Lens.org DB

| Fields of Study 2010-2014      | N    | Fields of Study 2015-2019      | N    |
| ------------------------------ | ---- | ------------------------------ | ---- |
| Biology                        | 249  | Biology                        | 248  |
| Ecology                        | 241  | Ecology                        | 231  |
| Geology                        | 132  | Geology                        | 155  |
| Sulfate                        | 107  | Chemistry                      | 117  |
| Chemistry                      | 94   | Environmental chemistry        | 103  |
| Sulfate-reducing bacteria      | 85   | Sulfate                        | 101  |
| Sediment                       | 80   | Sediment                       | 89   |
| Bacteria                       | 67   | Sulfate-reducing bacteria      | 80   |
| Environmental chemistry        | 65   | Geochemistry                   | 70   |
| Geochemistry                   | 64   | Microbial population biology   | 69   |
| Archaea                        | 61   | Microbiology                   | 65   |
| Microbial population biology   | 58   | Bacteria                       | 64   |
| Microbiology                   | 53   | Sulfur                         | 64   |
| Sulfur                         | 49   | Anoxic waters                  | 49   |
| Botany                         | 48   | Organic matter                 | 49   |
| Methane                        | 47   | Geomorphology                  | 47   |
| Biogeochemical cycle           | 45   | Sulfide                        | 45   |
| Anaerobic oxidation of methane | 44   | Archaea                        | 42   |
| Anoxic waters                  | 43   | Methane                        | 42   |
| Sulfide                        | 40   | Anaerobic oxidation of methane | 41   |
| Inorganic chemistry            | 39   | Botany                         | 41   |
| Carbonate                      | 38   | Paleontology                   | 40   |
| Mineralogy                     | 38   | Methanogenesis                 | 37   |
| Geomorphology                  | 37   | Biogeochemical cycle           | 36   |
| Environmental engineering      | 34   | Inorganic chemistry            | 36   |
| Microorganism                  | 33   | Biochemistry                   | 35   |
| Biochemistry                   | 31   | Environmental engineering      | 34   |
| Groundwater                    | 31   | Pyrite                         | 34   |
| Organic matter                 | 31   | Groundwater                    | 33   |
| Total organic carbon           | 29   | Microorganism                  | 31   |

**Remark:** The name of file in collection of full data:  [Lens-1080-Fields of Study-2010-2014-vs-2015-2019-count-top-100.csv](Lens-1080-Fields of Study-2010-2014-vs-2015-2019-count-top-100.csv) 

Fields of Study didn't significantly different between 2010-2014 and 2015-2019

**Table 8.** Top 10 data. Most Active Authors using 1080 scholarly dataset from Lens.org DB

| Author ID                        | Document Count |
| -------------------------------- | -------------- |
| Andreas Teske (1690131773)       | 14             |
| Antje Boetius (1272140054)       | 14             |
| Bo Barker Jørgensen (2098910190) | 10             |
| Daniel Birgel (2427046885)       | 10             |
| Katrin Knittel (2064030120)      | 9              |
| Fumio Inagaki (1757246265)       | 8              |
| Hilke Wurdemann (2031072929)     | 8              |
| Alban Ramette (293186974)        | 7              |
| Alexandra V Turchyn (2508317456) | 7              |
| Alfons J M Stams (2423207224)    | 7              |

**Remark:** The name of file in collection of full data:  [Lens-1080-Most Active Authors data.csv](Lens-1080-Most Active Authors data.csv) 

**Table 9.** Top 24 data. Most Active Countries using 1080 scholarly dataset from Lens.org DB

| Institution Country/Region | Document Count |
| -------------------------- | -------------- |
| United States              | 338            |
| Germany                    | 134            |
| China                      | 129            |
| United Kingdom             | 103            |
| France                     | 60             |
| Canada                     | 58             |
| Australia                  | 51             |
| Japan                      | 50             |
| Spain                      | 49             |
| Netherlands                | 44             |
| Switzerland                | 38             |
| Denmark                    | 34             |
| Brazil                     | 20             |
| Norway                     | 19             |
| Poland                     | 18             |
| Austria                    | 17             |
| India                      | 17             |
| Korea, Republic of         | 17             |
| Sweden                     | 17             |
| Italy                      | 15             |
| Finland                    | 13             |
| Portugal                   | 13             |
| Israel                     | 11             |
| **Russia**                 | 11             |

**Remark:** The name of file in collection of full data:  [Lens-1080-Most active CountriesRegions data.csv](Lens-1080-Most active CountriesRegions data.csv) 

<img src="Lens-1080-Most active CountriesRegions.svg" alt="Lens-1080-Most active CountriesRegions" style="zoom:50%;" />

**Figure 1.** Most Active Countries using 1080 scholarly dataset from Lens.org DB

<img src="Lens-1080-Scholarly Works over time.svg" alt="Lens-1080-Scholarly Works over time" style="zoom:60%;" />

**Figure 2.** Most Scholarly Works over time using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of full data:  [Lens-1080-Scholarly Works over time data.csv](Lens-1080-Scholarly Works over time data.csv) 

<img src="Lens-1080-SunKey-Field of Study Funding by Doc Count data.svg" alt="Lens-1080-SunKey-Field of Study Funding by Doc Count data" style="zoom: 67%;" />

**Figure 3.** Sankey Diagram 'Field of Study' -> 'Funding' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:   [Lens-1080-SunKey-Field of Study Funding by Doc Count data.csv](Lens-1080-SunKey-Field of Study Funding by Doc Count data.csv) 

<img src="Lens-1080-SunKey-Field of Study Institution Country by Doc Count data.svg" alt="Lens-1080-SunKey-Field of Study Institution Country by Doc Count data" style="zoom:67%;" />

**Figure 4.** Sankey Diagram 'Field of Study' -> 'Institution Country ' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:   [Lens-1080-SunKey-Field of Study Institution Country by Doc Count data.csv](Lens-1080-SunKey-Field of Study Institution Country by Doc Count data.csv) 

<img src="Lens-1080-SunKey-Field of Study Institution Name by Doc Count 10x10 data.svg" alt="Lens-1080-SunKey-Field of Study Institution Name by Doc Count 10x10 data" style="zoom:67%;" />

**Figure 5.** Sankey Diagram 'Field of Study' -> 'Institution Country ' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:  [Lens-1080-SunKey-Field of Study Institution Name by Doc Count 10x10 data.csv](Lens-1080-SunKey-Field of Study Institution Name by Doc Count 10x10 data.csv) 

<img src="Lens-1080-SunKey-Field of Study Source Title by Doc Count data.svg" alt="Lens-1080-SunKey-Field of Study Source Title by Doc Count data" style="zoom:67%;" />

**Figure 6.** Sankey Diagram 'Field of Study' -> 'Source Title' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:  [Lens-1080-SunKey-Field of Study Source Title by Doc Count data.csv](Lens-1080-SunKey-Field of Study Source Title by Doc Count data.csv) 

<img src="Lens-1080-SunKey-Funding Institution Country by Doc Count 10x10 data.svg" alt="Lens-1080-SunKey-Funding Institution Country by Doc Count 10x10 data" style="zoom:67%;" />

**Figure 7.** Sankey Diagram 'Funding' -> 'Institution Country' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:   [Lens-1080-SunKey-Funding Institution Country by Doc Count 10x10 data.csv](Lens-1080-SunKey-Funding Institution Country by Doc Count 10x10 data.csv) 

<img src="Lens-1080-SunKey-Funding Institution Name by Doc Count 10x10 data.svg" alt="Lens-1080-SunKey-Funding Institution Name by Doc Count 10x10 data" style="zoom:67%;" />

**Figure 8.** Sankey Diagram 'Funding' -> 'Institution Name' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:   [Lens-1080-SunKey-Funding Institution Name by Doc Count 10x10 data.csv](Lens-1080-SunKey-Funding Institution Name by Doc Count 10x10 data.csv) 

<img src="Lens-1080-SunKey-Funding Source Title by Doc Count 10x10 data.svg" alt="Lens-1080-SunKey-Funding Source Title by Doc Count 10x10 data" style="zoom:67%;" />

**Figure 9.** Sankey Diagram 'Funding' -> 'Institution Name' by Doc Count using 1080 scholarly dataset from Lens.org DB

**Remark:** The name of file in collection of data:  [Lens-1080-SunKey-Funding Source Title by Doc Count 10x10 data.csv](Lens-1080-SunKey-Funding Source Title by Doc Count 10x10 data.csv) 

## Scopus

**Main items:**

- compare KW (or key phrases) in 2010-2014 and 2015-2019
- compare index KW by Scopus and key terms by TermExtract

**Query:** TITLE-ABS-KEY ( ( sulfate-reducing )  AND  geolog* )  AND  PUBYEAR  >  2009; **539** document results

**Table 10.** Top 50 key terms. 2010-2014 vs 2015-2019. Corpus as concatenation of "Title", "Abstract" and index KW from Scopus bibliometric data.

Using KH Coder 3 TermExtract to get key terms and there score 

| KW 2010-2014                    | Score        | KW 2015-2019                    | Score     |
| ------------------------------- | ------------ | ------------------------------- | --------- |
| microbial community             | 19977.144    | microbial community             | 27867.433 |
| bacteria microorganisms         | 10095.195    | sulfate reduction               | 12555.792 |
| sulfate reduction               | 9718.068     | microbial activity              | 10281.586 |
| geologic sediments              | 9688.569     | geologic sediments              | 9334.024  |
| sulfate-reducing bacteria       | 8012.535     | **water pollutant**             | 7169.360  |
| microbial activity              | 7346.257     | bacteria microorganisms         | 6918.431  |
| marine sediment                 | 7250.710     | microbial communities           | 5854.883  |
| sequence analysis               | 6546.510     | ***sulfur compounds***          | 5718.542  |
| marine sediments                | 4873.548     | oxidation reduction reaction    | 5557.371  |
| microbial communities           | 4703.632     | marine sediments                | 5175.272  |
| organic carbon                  | 4697.648     | organic carbon                  | 5174.680  |
| oxidation reduction reaction    | 4312.454     | marine sediment                 | 4970.859  |
| organic matter                  | 3856.174     | sulfate-reducing bacteria       | 4964.185  |
| dna sequence                    | 3379.267     | organic matter                  | 4839.810  |
| bacterial dna                   | 3377.044     | microbial diversity             | 4470.272  |
| bacterial community             | 2997.776     | bacteria srb                    | 3880.877  |
| gene sequence                   | 2760.924     | **sea water**                   | 2984.071  |
| **sea water**                   | 2574.903     | microbial sulfate reduction     | 2829.127  |
| molecular sequence data         | 2490.330     | bacterial sulfate reduction     | 2627.047  |
| microbial sulfate reduction     | 2361.964     | water column                    | 2526.711  |
| anoxic sediments                | 2087.720     | sequence analysis               | 2415.973  |
| microbial diversity             | 2005.299     | bacterial dna                   | 2294.530  |
| water pollutants                | 1860.786     | community structure             | 2237.715  |
| sulfate-reducing bacteria srb   | 1830.489     | sulfur isotope                  | 2146.611  |
| bacteria srb                    | 1817.006     | **water pollutants**            | 2118.381  |
| polymerase chain reaction       | 1771.228     | sulfate-reducing bacteria srb   | 2054.326  |
| community structure             | 1673.081     | anaerobic growth                | 1857.022  |
| anaerobic oxidation of methane  | 1625.356     | sediment pollution              | 1846.179  |
| concentration composition       | 1496.137     | bacterial community             | 1814.490  |
| nucleotide sequence             | 1488.710     | dna sequence                    | 1650.036  |
| sulfur isotope                  | 1488.118     | hydrogen sulfide                | 1630.322  |
| sediment pollution              | 1484.426     | negative anaerobic bacteria     | 1579.475  |
| sulfur-reducing bacteria        | 1399.988     | bacterial gene                  | 1398.483  |
| ***sulfur compounds***          | **1373.922** | concentration composition       | 1336.936  |
| cluster analysis                | 1326.434     | microbial community composition | 1304.930  |
| carbon isotope                  | 1283.077     | **ground water**                | 1271.323  |
| 16s rrna gene                   | 1271.912     | sulfate concentrations          | 1264.600  |
| sediment chemistry              | 1270.599     | **formation water**             | 1264.305  |
| bacterial gene                  | 1270.066     | environmental monitoring        | 1263.535  |
| bacterial sulfate reduction     | 1256.478     | bacterial communities           | 1249.555  |
| microbial community composition | 1254.672     | bacterial community structure   | 1242.731  |
| fatty acid                      | 1254.492     | bacterial diversity             | 1237.686  |
| sediment analysis               | 1247.659     | **water quality**               | 1214.494  |
| microbial activities            | 1190.089     | surface sediments               | 1203.445  |
| anoxic conditions               | 1172.230     | total organic carbon            | 1188.517  |
| negative anaerobic bacteria     | 1143.536     | coastal sediment                | 1156.558  |
| **water pollutant**             | 1140.514     | **fresh water**                 | 1088.342  |
| microbial mat                   | 1120.384     | microbial consortium            | 1082.998  |
| **water pollution**             | 1104.615     | microbial consortia             | 1035.369  |
| anaerobic growth                | 1104.581     | sulphate-reducing bacteria      | 1034.809  |

**Remark:** 2010-2014 ***sulfur compounds*** score **1373.**922 vs 2015-2019  ***sulfur compounds*** score  **5718**.542. The item to further study: does increase attention to sulfur compounds concern to water pollution?

The names of files in collection with data: [Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract.csv](Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract.csv) ; 
[Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract.csv](Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract.csv) 

**Table 11.** Top 57 index KW from Scopus bibliometric data

| 2010-2014 index KW             | N    | 2015-2019 index KW             | N    |
| ------------------------------ | ---- | ------------------------------ | ---- |
| Geologic Sediments             | 171  | sediment                       | 350  |
| article                        | 159  | Geologic Sediments             | 329  |
| sediment                       | 151  | Bacteria                       | 282  |
| Bacteria                       | 139  | sulfate                        | 246  |
| Bacteria (microorganisms)      | 123  | microbiology                   | 240  |
| sulfate                        | 118  | metabolism                     | 215  |
| microbiology                   | 102  | Bacteria (microorganisms)      | 194  |
| metabolism                     | 94   | bacterium                      | 172  |
| microbial community            | 82   | microbial community            | 169  |
| Phylogeny                      | 81   | article                        | 159  |
| Deltaproteobacteria            | 79   | sulfate-reducing bacterium     | 158  |
| nonhuman                       | 76   | RNA 16S                        | 152  |
| sulfate-reducing bacterium     | 74   | nonhuman                       | 151  |
| bacterium                      | 72   | genetics                       | 149  |
| RNA, Ribosomal, 16S            | 71   | chemistry                      | 148  |
| phylogeny                      | 69   | Phylogeny                      | 134  |
| genetics                       | 68   | RNA, Ribosomal, 16S            | 133  |
| RNA 16S                        | 67   | Deltaproteobacteria            | 131  |
| Archaea                        | 66   | Sulfates                       | 127  |
| Sulfates                       | 65   | Oxidation-Reduction            | 126  |
| Oxidation-Reduction            | 64   | ***Sulfur compounds***         | 125  |
| chemistry                      | 56   | phylogeny                      | 125  |
| Molecular Sequence Data        | 55   | oxidation reduction reaction   | 115  |
| classification                 | 54   | classification                 | 112  |
| Sulfate reducing bacteria      | 53   | Sulfate reducing bacteria      | 110  |
| methane                        | 50   | Archaea                        | 109  |
| oxidation reduction reaction   | 50   | methane                        | 100  |
| Sedimentology                  | 49   | microbial activity             | 100  |
| nucleotide sequence            | 49   | Article                        | 97   |
| Methane                        | 48   | China                          | 88   |
| microbial activity             | 48   | isolation and purification     | 87   |
| DNA, Bacterial                 | 47   | Methane                        | 86   |
| **Water Pollutants, Chemical** | 44   | **water pollutant**            | 86   |
| sulfate reducing bacterium     | 44   | Sediments                      | 85   |
| priority journal               | 43   | **Water Pollutants, Chemical** | 85   |
| Sequence Analysis, DNA         | 41   | sulfate reducing bacterium     | 85   |
| Seawater                       | 38   | priority journal               | 79   |
| isolation and purification     | 37   | bioremediation                 | 77   |
| bacterial DNA                  | 35   | controlled study               | 75   |
| Ecosystem                      | 34   | sulfide                        | 75   |
| Sulfur                         | 34   | DNA, Bacterial                 | 72   |
| controlled study               | 34   | Sulfur                         | 70   |
| Desulfovibrio                  | 33   | nucleotide sequence            | 67   |
| oxidation                      | 33   | oxidation                      | 67   |
| United States                  | 32   | Molecular Sequence Data        | 66   |
| anoxic conditions              | 32   | Sequence Analysis, DNA         | 64   |
| Anaerobiosis                   | 31   | Biodegradation, Environmental  | 63   |
| Sulfur-Reducing Bacteria       | 31   | bacterial DNA                  | 63   |
| molecular genetics             | 31   | Groundwater                    | 62   |
| Biodegradation, Environmental  | 30   | Anaerobiosis                   | 59   |
| Biodiversity                   | 29   | Desulfovibrio                  | 59   |
| concentration (composition)    | 29   | Seawater                       | 59   |
| DNA sequence                   | 28   | concentration (composition)    | 59   |
| sulfide                        | 28   | Biodiversity                   | 55   |
| Anoxic sediments               | 27   | reduction                      | 55   |
| Submarine geology              | 27   | Sedimentology                  | 54   |
| ***Sulfur compounds***         | 27   | anoxic conditions              | 54   |

**Remark:** The name of file in collection of data: [Scopus_539-indexKW-count-2010-2014_vs_2015-2019_top-100.csv](Scopus_539-indexKW-count-2010-2014_vs_2015-2019_top-100.csv) 

<img src="Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract-Tree.svg" alt="Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract-Tree" style="zoom:50%;" />

**Figure 10.** The dendrogram is built by using KH Coder 3 and based on data in the file: [Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract.csv](Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract.csv) 



<img src="Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract-Tree.svg" alt="Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract-Tree" style="zoom:50%;" />

**Figure 11.** The dendrogram is built by using KH Coder 3 and based on data in the file: [Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract.csv](Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract.csv) 

 **Table 12.** Top 50 key terms. 2010-2014 vs 2015-2019. Adding filter:  "sulfur compounds", results by TermExtract . 

| KW 2010-2014                                   | Score    | KW 2015-2019                                                 | Score    |
| ---------------------------------------------- | -------- | ------------------------------------------------------------ | -------- |
| sulfur isotope                                 | 1488.118 | sulfur compounds                                             | 5718.542 |
| sulfur-reducing bacteria                       | 1399.988 | sulfur isotope                                               | 2146.611 |
| sulfur compounds                               | 1373.922 | sulfur cycle                                                 | 1013.972 |
| sulfur cycle                                   | 501.950  | sulfur-reducing bacteria                                     | 791.350  |
| organic compounds                              | 423.397  | sulfur cycling                                               | 687.384  |
| mercury compounds                              | 396.657  | sulfur isotope fractionation                                 | 570.988  |
| methylmercury compounds                        | 335.263  | organic compounds                                            | 389.071  |
| iron compounds                                 | 334.559  | iron compounds                                               | 382.082  |
| elemental sulfur                               | 195.416  | sulfur reduction                                             | 367.459  |
| sulfur isotopes                                | 173.460  | sulfur oxidation                                             | 268.097  |
| sulfur isotope data                            | 172.322  | sulfur isotopes                                              | 256.151  |
| sulfur cycling                                 | 161.954  | native sulfur                                                | 231.653  |
| sulfur reduction                               | 131.857  | methylmercury compounds                                      | 219.690  |
| organic sulfur compounds                       | 122.126  | sulfur bacteria                                              | 196.138  |
| sulfur cycles                                  | 111.479  | sulfur-oxidizing bacteria                                    | 169.140  |
| sulfur-oxidizing bacteria                      | 109.773  | sulfur isotope compositions                                  | 163.214  |
| sulfur isotope signatures                      | 89.032   | elemental sulfur                                             | 149.829  |
| organic sulfur compound                        | 87.183   | microbial sulfur isotope fractionation microbial sulfate reduction | 144.763  |
| desulfovibrio desulfuricans                    | 70.845   | anaerobic sulfur                                             | 137.715  |
| sulfur dioxide                                 | 63.988   | large sulfur isotope fractionation                           | 130.334  |
| microbial sulfur metabolism                    | 62.233   | magnitude of sulfur isotope fractionation                    | 117.538  |
| sulfur isotope fractionation                   | 54.495   | mercury compounds                                            | 104.810  |
| aerobic oxidation of sulfur                    | 53.257   | sulfur isotope analysis                                      | 104.048  |
| green sulfur bacteria                          | 51.198   | microbial sulfur cycling                                     | 102.975  |
| fractionation of sulfur isotopes               | 50.012   | sulfur isotope signatures                                    | 93.091   |
| sulfur isotope evidence                        | 46.552   | sulfur cycling community                                     | 92.007   |
| filamentous sulfur bacteria                    | 44.726   | sulfur fluxes                                                | 78.165   |
| total sulfur                                   | 42.560   | sulfur isotope composition                                   | 78.149   |
| sulfur nutrient concentrations                 | 41.526   | reduced sulfur species                                       | 77.882   |
| negative sulfur isotope values                 | 41.244   | sulfur derivative                                            | 69.665   |
| marine desulfovibrio sp sulfur isotope effects | 38.712   | source of sulfur                                             | 67.241   |
| stable sulfur isotope fractionation            | 38.492   | sedimentary sulfur                                           | 66.756   |
| ferric compounds                               | 37.986   | sulfur precipitation                                         | 66.450   |
| abundant organic sulfur compounds              | 35.965   | large native sulfur deposits                                 | 62.852   |
| inorganic sulfur                               | 34.380   | spatio-temporal dynamics of sulfur bacteria                  | 62.569   |
| composition of sulfur isotopes                 | 33.421   | anaerobic sulfur cycle                                       | 60.475   |
| large sulfur isotope fractionation             | 33.319   | high sulfur isotope fractionation                            | 58.573   |
| sulfur deposits                                | 33.143   | sulfur-oxidizing bacterial community                         | 56.157   |
| microbial sulfur disproportionation            | 32.877   | acidophilic sulfur reduction                                 | 55.977   |
| stable sulfur isotope results                  | 32.745   | uranium compounds                                            | 54.589   |
| sulfur isotope fractionations                  | 32.237   | native sulfur deposits                                       | 53.982   |
| isotopic light sulfur                          | 32.030   | multiple sulfur                                              | 51.638   |
| hg compounds                                   | 31.931   | sulfur isotope record                                        | 51.336   |
| sulfur sources                                 | 31.066   | sulfur compound                                              | 50.812   |
| biogeochemical cycling of sulfur               | 30.669   | biological sulfur cycling                                    | 49.596   |
| associated sulfur isotope fractionation        | 30.420   | ferric compounds                                             | 47.556   |
| sulfur determination                           | 30.334   | inorganic compounds                                          | 45.892   |
| compounds of oil                               | 30.163   | sulfur isotope distributions                                 | 45.735   |
| sulfur isotope records                         | 29.031   | purple sulfur bacteria psb                                   | 45.675   |
| large filamentous sulfur bacteria              | 28.731   | native sulfur formation                                      | 45.624   |

**Remark:** The names of files in collection of data: [Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract-Sulfur compounds.csv](Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract-Sulfur compounds.csv)      [Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract-Sulfur compounds.csv](Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract-Sulfur compounds.csv) 

<img src="dimensions_ai-Sulfur compounds and Petroleum-2010-2015 (near 10) 2016-2019 (near 20) .png" alt="dimensions_ai-Sulfur compounds and Petroleum-2010-2015 (near 10) 2016-2019 (near 20) " style="zoom: 30%;" />

**Figure 12.** The number of publications in each year. Data from query ("sulfur compounds" AND petroleum)  in **dimansions.ai DB**

**Remark:**  according to data from dimensions.ai here is the intermittent increase of usage of term "sulfur compounds" after 2015

It is in coincidence with the results in: [Scopus-539-KW-co-occurr-730kw-5thr-Overlay.png](https://ndownloader.figshare.com/files/17960876) , **Figure 14.**, **Tables 10 and 11**

## OnePetro

**Item:** to study context for **"sulfur compounds"** by **AntConc** as concordance builder using OnePetro as domain-specific bibliometric DB

**Main query:** **"sulfur compounds"**. The aim of this study: in witch contexts the term  **sulfur compounds** meet in OnePetro publications.

Comparison 2010-2014 and 2015-2019 contexts for **sulfur compounds**. Using  **AntConc** to build concordance

**Table 13.** Concordance for **sulfur compounds** based on titles and abstracts of bibliometric data 2010-2014 from OnePetro

| N    | before sulfur compounds                                      | after sulfur compounds                                       |
| ---- | ------------------------------------------------------------ | ------------------------------------------------------------ |
| 1    | Fe2O3) and cementite (Fe3C), with little to no indication of any presence of sulfur or | sulfur compounds. A sample of the gas from within the outlet header of the WHRU was also collected |
| 2    | Analysis of Corrosion Scales Formed on Steel at High Temperatures in Hydrocarbons Containing Model Naphthenic Acids and | Sulfur Compounds Corrosive naphthenic acids and sulfur compounds in crude oils present a major challenge for refineries from |
| 3    | uenced corrosion was significant. The electron microscope analysis showed that, corrosion products were mainly iron and | sulfur compounds, and calcium carbonate. The influence of SRB on corrosion was obtained by experiment between SRB numbers |
| 4    | reactor where major fraction of feed metals are removed by catalytic hydro-demetalization and 40% to 50% of the | sulfur compounds are converted to H2S via catalytic hydro-desulfurization. The mixture then flows to the fixed |
| 5    | 2S via catalytic hydro-desulfurization. The mixture then flows to the fixed bed reactors where more difficult | sulfur compounds are converted to H2S and some of the remaining feed metals are converted to metal |
| 6    | Scale of Pipeline Steel Under High H2S/CO2 Partial Pressure ABSTRACT:Corrosion scale composed of iron- | sulfur compounds can significantly affect the corrosion process. However, the transition of different crystals along with time and |
| 7    | corrosion is the main type encountered in H2S/CO2 environments, and corrosion scale composed of iron- | sulfur compounds can significantly affect the corrosion process 1~5. Several studies have shown that the corrosion products could be |
| 8    | re present due to various chemical mechanisms such as: thermochemical sulfate reduction, thermal degradation of organic | sulfur compounds, dissolution of pyritic materials and redox reactions with bisulfite oxygen scavengers3. Sulfur can also be formed |
| 9    | the sulfur distribution in the crude. A considerable amount of mercaptans results from the decomposition of other | sulfur compounds during crude distillation and cracking operations. The lower boiling mercaptans have extremely agressive odour and must |
| 10   | , on the other hand, create a reducing atmosphere in the boiler due to the lack of oxygen. | Sulfur compounds from the coal are transformed into highly corrosive gaseous H2S [4]. Subsequent reaction with the metal |
| 11   | anied by contaminants such as benzene, toluene, xylenes (collectively called BTX), other hydrocarbons, NH3, CO2, N2 and | sulfur compounds having detrimental effect on catalytic reactors, where BTX form soot particles and sulfur-hydrocarbons, and clog |
| 12   | , BTX are the major concern for the sulfur recovery unit operators as they form soot or carbon- | sulfur compounds in catalytic units that clog and deactivate the catalysts, and lead to the production of off- |
| 13   | oils, as well as the CO2/H2S ratio of the gas phase." "Determining the Behavior of | Sulfur Compounds in Controlling Preferential Weld Corrosion in CO2- saturated Brine ABSTRACTThis paper presents the application of white |
| 14   | peratures in Hydrocarbons Containing Model Naphthenic Acids and Sulfur Compounds ABSTRACTCorrosive naphthenic acids and | sulfur compounds in crude oils present a major challenge for refineries from a corrosion perspective. Although it is |
| 15   | n Corrosion TheorySulfidation corrosion theory, also known as sulfidic corrosion, is the corrosion of metal surfaces by | sulfur compounds in liquid hydrocarbon is known to increase with both increasing temperature, and sulfur content. The corrosion |
| 16   | the major reason that resulted in the scaling substance was the corrosion of the container by the | sulfur compounds in the chemical material of the cracking unit. Introduce The E252 heat exchanger of 20 million tons |
| 17   | the major reason that resulted in the scaling substance was the corrosion of the container by the | sulfur compounds in the chemical material of the cracking unit. The paper could provide the experience for the |
| 18   | are sequestered to some extent in the reservoir. Also water usage is lowered and heavy metals and | sulfur compounds in the bitumen tend to remain downhole. The overall objective of this research is to understand |
| 19   | ation can also shift the microbial community toward autotrophic sulfide-oxidizing bacteria capable of oxidizing reduced | sulfur compounds. Jenneman et al. reported the ability of nitrate to stimulate the activity of indigenous, anaerobic SOB |
| 20   | oils present a major challenge for refineries from a corrosion perspective. Although it is accepted that some | sulfur compounds may form protective FeS scales on the metal surface and deter corrosion, attempting to correlate the |
| 21   | air. These sulfur emissions come typically in the form of sulfur dioxide (SO2), created by burning the | sulfur compounds naturally existing in oil and gas deposits. Air emissions of SO2 are a primary cause of |
| 22   | near equilibrium. This applies not only to minerals and formation waters, but also to hydrocarbons and organic | sulfur compounds (OSC) in crude oils and condensates. The metastable equilibrium approach pioneered by Helgeson et al. (1993) is |
| 23   | near equilibrium. This applies not only to minerals and formation waters, but also to hydrocarbons and organic | sulfur compounds (OSC) in crude oils and condensates. The metastable equilibrium approach pioneered by Helgeson et al. (1993) is |
| 24   | pilot and operational test-runs. The HySWEET®MDEA process is under development, for the selective elimination of | sulfur compounds over CO2. Improved mercaptan removal and high energy efficiency have been demonstrated during pilot tests. These |
| 25   | pH of the production water for the recovery of iodine. The original production water did not contain | sulfur compounds. The addition of H2SO4 was thought to be promoting the SRB activity in the plant |
| 26   | (FMT) of the deposit is exceeded, and more so if the molten deposit contains sulfide or reduced | sulfur compounds2-8. The practice of maintaining tube temperatures below the first melting point of the deposits has permitted |
| 27   | correlate well with corrosivity. A fundamental study of the relationships of molecular structures of organic acid and | sulfur compounds to corrosivity has been performed in a test unit that simulates corrosion found under vacuum distillation |
| 28   | ) dissolved in white oil (Klearol(2)) having a boiling point range of 225 to 520°C. The organic acids and | sulfur compounds used for preparing model mixtures in white oil were purchased from a commercial chemical company." "Controlling |

**Remark:** The file name in the collection of data on Figshare.com: [OnePetro_Sulfur compounds CONCAT title abstract 2010-2014-antconc_results.tsv](OnePetro_Sulfur compounds CONCAT title abstract 2010-2014-antconc_results.tsv) 

**Table 14.** Concordance for **sulfur compounds** based on titles and abstracts of bibliometric data 2015-2019 from OnePetro

| N    | before sulfur compounds                                      | after sulfur compounds                                       |
| ---- | ------------------------------------------------------------ | ------------------------------------------------------------ |
| 1    | effects of naphthenic acids (NAP) occur in the same temperature range as sulfidation corrosion due to reactive | sulfur compounds also contained in crude oils. Efforts of mitigating NAP corrosion of existing equipment by a high |
| 2    | ide or mercaptan emissions standards. There are several chemistries available for treating hydrocarbon feeds containing | sulfur compounds and acidic components like hydrogen sulfide and mercaptans. The early processes included treatment of the hydrocarbon |
| 3    | gher potential for corrosion damage. Mitigating this corrosion involves several strategies: 8-10" "Corrosivity Study of | Sulfur Compounds and Naphthenic Acids under Refinery Conditions AbstractThe potential corrosivity of crude oils is a major concern |
| 4    | : As the temperature of the asphalt sample increases, HS changes to a vapor phase via degradation of | sulfur compounds, and the mixing and contact time are critical to HS scavenger performance. These finding corroborate those |
| 5    | influence of crude oil chemistry on naphthenic acid corrosion, the protectiveness of the iron sulfide scale with | sulfur compounds, and the ability to resist naphthenic acid corrosion with sulfur speciation including molecular weight, molecular struc |
| 6    | of several factors including the balance of hydrocarbon to steam, incorporation of process gas dopants (e.g. | sulfur compounds), and the surface chemistry of the materials6 that make up the reactor. Understanding the relation between |
| 7    | pplication due to volatilization and depletion mechanisms. When exposed to aggressive species such as carbon compounds, | sulfur compounds, and water vapor, the chromia layer can be stripped leaving the alloy susceptible to carburization and |
| 8    | novel method which enables sour natural gas to be directly burned for power generation without pretreatment. Oxidized | sulfur compounds are captured by limestone in the combustion process to eliminate downstream sulfur corrosion. The desulfurized flue |
| 9    | (H2S) and other sulfur compounds removed from gasoline and other fuel products to elemental sulfur. These | sulfur compounds are contaminants in the upstream processes and various products, and would be pollutants in discharged waste |
| 10   | schematic process flow diagrams included as Figures 1 and 2. In the sulfur plant section, H2S and other | sulfur compounds are converted to elemental sulfur which is condensed to liquid (it can subsequently be solidified into |
| 11   | atio Effect on Iron Sulfide (FeS) Scale Properties Challenged in Continuous Oil Flow ABSTRACTNaphthenic (NAP) acids and | sulfur compounds are important corrosive species contained in low quality crudes and can cause significant equipment damage when |
| 12   | cause of failures in the refining industry1.Whereas the corrosion mechanism seems straightforward ”metal reacting with | sulfur compounds at high temperature resulting in a wall thinning”, multiple parameters have to be taken into account |
| 13   | and adapt configuration changes of the system to avoid co-elution and for accurate measurement of individual | sulfur compounds at ultralow level in the matrix of butane, propane and LNG. This involves standardization, validation and |
| 14   | ) that reacts with the steel surface. It is widely accepted that the corrosion from naphthenic acids and | sulfur compounds can be represented by the following reactions: 3, 4" "Guest Editorial: A Carbon Tax Would Be Good for |
| 15   | and heavier hydrocarbons. Also gases always include the water vapor and components such as nitrogen, hydrogen sulfide, | sulfur compounds, carbon dioxide and helium. The two-phase transport, as well as the risk of hydrate blockage |
| 16   | option is most often used when the recovery of natural-gas liquids is considered. Mercaptans and other | sulfur compounds concentrated in the liquid-hydrocarbon cuts are removed through a caustic-soda process or by molecular |
| 17   | in Europe, Russia and the Middle East, because of the appearance of more stringent specifications for total | sulfur compounds, especially mercaptans (RSH) and carbonyl sulfide (COS). It becomes challenging, nowadays, for oil and gas companies |
| 18   | have shown that the vast majority of these microbes require thiosulfate, elemental sulfur, (bi) sulfite, and other | sulfur compounds for energy production, and can therefore not be cultured using standard oilfield methods. This paper discusses |
| 19   | their corrosive effect. The FeS scale properties are influenced by different factors such as the types of | sulfur compounds in oil (sulfides, disulfides, mercaptans, thiophenes), NAP acid interactions, temperature, flow conditions - all factor |
| 20   | COS with propane. The use of methyl mercaptan as calibration standard simplifies the calibration process as all | sulfur compounds in our products have equimolar response in SCD. The innovation and advancement made in the instrument |
| 21   | , also in reservoir units from which no fluids are available. Based on available PVT data, the organo- | sulfur compounds in the condensate and the carbon isotope ratios of the adsorbed gas, we were able to |
| 22   | the sour gas accumulation. The isotopic signature of the gas, together with the composition of the organo- | sulfur compounds in the condensate, allow the reconstruction of fluid compositions, which are a critical input parameter for |
| 23   | s sector." "Identification of Compounds That Effectively Block Microbial H2S Production ABSTRACT Microbial reduction of | sulfur compounds is a concern in many industries due to the toxicity and corrosivity of the chief metabolic |
| 24   | be formed through natural chemical reactions, a varied population of microorganisms capable of metabolizing an array of | sulfur compounds is responsible for the biotic production of H2S. Current chemical treatment options for remediation of |
| 25   | the challenges frequently associated with their processing. Most opportunity crudes have increased acidity and reactive | sulfur compounds, making high temperature (~220–400°C) sulfidation-naphthenic acid (SNAP) corrosion a key concern for process and corros |
| 26   | der geologic conditions, with implications for immature petroleum decomposition and Type II-S kerogen maturation. Organ- | sulfur compounds may be more reactive than previously assumed, especially in presence of water. Even though the preliminary |
| 27   | components, revealed that paleo oil has less aromaticity than MPZ oil and lacks aromatic sulfur and di- | sulfur compounds, negligible amount of nitrogen compounds, and no resin type components. This study provides in depth information |
| 28   | of “green” is unclear for many people: does it mean decreasing emissions of polluting agents, such as | sulfur compounds, nitrogen oxides (NOx), fine particles, etc., all detrimental to human health? Or does it mean decreasing |
| 29   | the sensor response was evaluated. Sensor response was not affected below 150o F. The effect of organo- | sulfur compounds on sensor response was also investigated." "Innovation and Technology Advancements in Measurement of Ultralow Sulfur in |
| 30   | energy demands with economic impact and benefits.1-7 The main constituents in the crude that cause corrosion are | sulfur compounds, organic and inorganic chlorides, salt water, organic and inorganic acids and nitrogen that forms ammonia and |
| 31   | the world.The natural gas fed to this plant is characterized by the presence of aromatic and | sulfur compounds (other than H2S), that can influence the absorption phenomenon, making the multiphysic approach adopted for |
| 32   | 752°F). 2RCOOH + Fe0 → (RCOO) 2Fe + 2H• (1) Over the same temperature ranges, i.e. in similar locations, reactive | sulfur compounds oxidize iron metal to form insoluble iron sulfide scales. The sulfidation mechanism involves reactive sulfur (a |
| 33   | dioxide (CO2) removal. Sour-gas processing has recently seen the requirement of more-stringent specifications for total | sulfur compounds, particularly mercaptans and carbonyl sulfide. Producing sour-gas fields in an economic way became a challenge. |
| 34   | 4, 20%CO2 and 12%H2S). Analytical work indicated that the nitrogen containing corrosion inhibitor (CI) polymerized with | sulfur compounds (polysulfides, elemental sulfur and/or H2S) in a type of a vulcanization process resulting in |
| 35   | Reduce the Number of Catalytic Units in Sulfur Recovery Units This document is an expanded abstract. Summary | Sulfur compounds present in crude oil and gas are absorbed primarily in the form of acid gas (H2 |
| 36   | growing in the anoxic zone at the bottom of waste water treatment equipment reduce sulfate and other | sulfur compounds present in the waste water into H2S. The gaseous H2S rises and seeps into |
| 37   | nfluenced by a number of critical factors including concentration and molecular characteristics of naphthenic acids and | sulfur compounds, process temperature, oil fluid velocity and wall shear stress. This paper will comparatively and comprehensively revie |
| 38   | ” crudes, which are usually lower quality, higher corrosivity crude oils with higher levels of naphthenic acids and | sulfur compounds. Processing of these high acid, high sulfur crudes has engendered significant corrosion concerns in hot oil |
| 39   | “alternate” crudes, which are usually low quality corrosive crude oils with high concentrations of naphthenic acids and | sulfur compounds.5 Processing of these highly acidic and sulfur-containing crudes at high temperatures in refineries has promoted |
| 40   | “alternate” crudes, which are usually low quality corrosive crude oils with high concentrations of naphthenic acids and | sulfur compounds. 8 Processing of these highly acidic and sulfur-containing crudes at high temperatures in refineries has promoted |
| 41   | are used in refineries and production gas plants to process the hydrogen sulfide (H2S) and other | sulfur compounds removed from gasoline and other fuel products to elemental sulfur. These sulfur compounds are contaminants in |
| 42   | or associated gas reserves are currently identified as sour gases containing CO2, H2S and/or other | sulfur compounds, representing over 2600 trillion Cubic Feet (TCF). Dedicated treatments must be used to achieve the required specificat |
| 43   | KOH required to neutralize acid in one gram of oil). Crude oil contains a wide variety of | sulfur compounds, some reactive and some not - reactive sulfur compounds thermally decompose to form hydrogen sulfide (H2S) |
| 44   | ive, acidophilic and chemolithotropic bacterium that utilizes oxidation of ferrous ions, hydrogen and reduced inorganic | sulfur compounds, such as H2S, as sources of energy. Sulfur oxidation in A. ferroxidans is catalyzed by |
| 45   | GC with SCD has been identified as the best suitable one, for our products to determine individual | sulfur compounds such as hydrogen sulfide, carbonyl sulfide, methyl, ethyl, propyl, butyl mercaptans and total sulfur. Several trails |
| 46   | ossibly promote local modifications of physico-chemical conditions at the interface. Furthermore, SRB proliferate using | sulfur compounds such as sulfate, sulfite and sulfur as an electron acceptor that results in sulfide production. Sulfide |
| 47   | ompounds based on amine technology such as quaternary amines, amine ethoxylates, imidazolines and polyamides as well as | sulfur compounds such as thiourea. Phosphate esters and organic boron compounds may also be used, which are not |
| 48   | difficult to control. This experimental work intended to evaluate the properties of FeS scales formed from model | sulfur compounds (sulfides and mercaptans) in interaction with NAP acids using the “pretreatment - challenge” test protocol. According t |
| 49   | 2S production and reservoir souring. These microbes are capable of reducing, not only sulfate, but most available | sulfur compounds that are present in the reservoir. A new class of compounds was recently identified and characterized |
| 50   | sulfidic corrosion (also known as sulfidation corrosion), is defined as the corrosion of metals/alloys by organic | sulfur compounds that are typically present in liquid hydrocarbons. Sulfidic corrosion is a well-known corrosion mechanism in |
| 51   | one five- or six-member rings. In the refinery, NAP corrosion is accompanied by corrosion from reactive | sulfur compounds (that may form H2S). High-temperature corrosion of steel is commonly represented by the following |
| 52   | burner and improved vacuum level by frequent maintenance of pumps improved the accuracy level of determination of | sulfur compounds. The products from plant were tested and monitored for these sulfur impurities daily and their level |
| 53   | of oil). Crude oil contains a wide variety of sulfur compounds, some reactive and some not - reactive | sulfur compounds thermally decompose to form hydrogen sulfide (H2S) that reacts with the steel surface. It is |
| 54   | 5 wt% on average. High-temperature sulfidic corrosion involves two steps: 1) thermal cracking of carbon-sulfur bonds in | sulfur compounds to generate H2S; and 2) interaction of the H2S with iron in the steel to |
| 55   | to reservoir souring and highlight the need for additional field applications.INTRODUCTIONMicrobiological reduction of | sulfur compounds to hydrogen sulfide (H2S) within oil and gas production systems can have detrimental impacts on |
| 56   | pulations with a biocide or using calcium nitrate to selectively grow microorganisms that metabolize nitrate instead of | sulfur compounds. We have recently identified a number of novel compounds that have been proven successful in the |
| 57   | corrosivity. In this paper, the relative corrosivities of different types of sulfur species are explored. Four model | sulfur compounds were chosen based on relative thermal stability of carbon-sulfur bonds, which increased in the order |
| 58   | gas and condensate, which can be thermally extracted and analyzed. The extracted condensates are enriched in organo- | sulfur compounds, which can be used as proxies for the Thermochemical Sulfate Reduction (TSR) reaction and thus for |
| 59   | able to grow on the aerobic section of the equipment and oxidize the H2S into acidic | sulfur compounds which will quickly degrade concrete.5 SOB have also been implicated in the corrosion of metals. Beech |

**Remark:** The file name in the collection with data on Figshare.com:[OnePetro_Sulfur compounds CONCAT title abstract 2015-2019-antconc_results.tsv](OnePetro_Sulfur compounds CONCAT title abstract 2015-2019-antconc_results.tsv) 

28 results in 2010-2015 vs 59 results in 2015-2019.  It is in coincidence with the results from Scopus and Dimensions.ai 

The file name in the collection of data on Figshare.com (OnePetro): [Scholarly Works over time data.csv](Scholarly Works over time data.csv) 

<img src="Scholarly Works over time.svg" alt="Scholarly Works over time" style="zoom:67%;" />

**Figure 13.** The number of publications by year. The average number of publications in 2015-2019 do not dramatically change comprised to 2010-2014, so the intermittent increase of usage of the term "sulfur compounds" after 2015 could not be explained by the increase of the number of publications

![Scopus 2136 sulfur compounds petroleum-Analyze-Year](Scopus 2136 sulfur compounds petroleum-Analyze-Year.svg)

**Figure 14.** Increasing interest in the topic "Sulfur compounds AND petroleum" after 2015

**Table 15.** KW plus from WoS 165 results, comprise 2010-2014 vs 2015-2019

| 2010-2014 KWplus            |      | 2015-2019 KWplus                   | N    |
| --------------------------- | ---- | ---------------------------------- | ---- |
| SULFATE-REDUCING BACTERIA   | 32   | SULFATE-REDUCING BACTERIA          | 35   |
| SEDIMENTS                   | 10   | REDUCTION                          | 9    |
| ORGANIC-MATTER              | 9    | MARINE-SEDIMENTS                   | 8    |
| DIVERSITY                   | 7    | DIVERSITY                          | 7    |
| CARBON-STEEL                | 6    | SULFATE-REDUCING BACTERIUM         | 6    |
| HYDROGEN-SULFIDE            | 6    | ANAEROBIC OXIDATION                | 5    |
| MARINE-SEDIMENTS            | 6    | BACTERIA                           | 5    |
| MICROBIAL COMMUNITIES       | 6    | BIODEGRADATION                     | 5    |
| OXIDATION                   | 5    | GROWTH                             | 5    |
| REDUCTION                   | 5    | MODEL                              | 5    |
| SP-NOV                      | 5    | ORGANIC-MATTER                     | 5    |
| 16S RIBOSOMAL-RNA           | 4    | PRECIPITATION                      | 5    |
| BACTERIA                    | 4    | DEEP                               | 4    |
| EVOLUTION                   | 4    | HYDROGEN-SULFIDE                   | 4    |
| IRON                        | 4    | METHANE PRODUCTION                 | 4    |
| MICROBIAL MEDIATION         | 4    | SEDIMENTS                          | 4    |
| PRECIPITATION               | 4    | SP-NOV.                            | 4    |
| SULFATE-REDUCING BACTERIUM  | 4    | WATER                              | 4    |
| ANAEROBIC METHANE OXIDATION | 3    | ARCHAEA                            | 3    |
| ARCHAEA                     | 3    | AROMATIC-HYDROCARBONS              | 3    |
| BLACK-SEA                   | 3    | CARBON                             | 3    |
| CALCIUM-CARBONATE           | 3    | CHEMISTRY                          | 3    |
| CARBON                      | 3    | CLAY                               | 3    |
| CHEMISTRY                   | 3    | COMMUNITY                          | 3    |
| DE-FUCA RIDGE               | 3    | COMPACTED BENTONITE                | 3    |
| DEEP                        | 3    | EVOLUTION                          | 3    |
| DEEP SUBSURFACE             | 3    | EXTRACELLULAR POLYMERIC SUBSTANCES | 3    |
| DOLOMITE PRECIPITATION      | 3    | GENOME SEQUENCE                    | 3    |
| ENVIRONMENT                 | 3    | GRANITIC GROUNDWATER               | 3    |
| ESCHERICHIA-COLI            | 3    | IRON                               | 3    |

 The file name in the collection of data on Figshare.com (WoS) [WoS-165-KWplus-2010-2014-vs-2015-2019-count.csv](WoS-165-KWplus-2010-2014-vs-2015-2019-count.csv) 

## Addons

### Addon 1: DATA from Scopus Analyze

**Remark:** you could download all files collection from Figshare.com as zip archive, browse them by names, or relatives links in .md or .html file 

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-Affiliation.csv](Scopus-539-Analyze-Affiliation.csv) 

![Scopus-539-Analyze-Affiliation](Scopus-539-Analyze-Affiliation.svg)

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-Author.csv](Scopus-539-Analyze-Author.csv) 

![Scopus-539-Analyze-Author](Scopus-539-Analyze-Author.svg)

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-Country.csv](Scopus-539-Analyze-Country.csv) 

![Scopus-539-Analyze-Country](Scopus-539-Analyze-Country.svg)

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-FundingSponsor.csv](Scopus-539-Analyze-FundingSponsor.csv) 

![Scopus-539-Analyze-FundingSponsor](Scopus-539-Analyze-FundingSponsor.svg)

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-Source.csv](Scopus-539-Analyze-Source.csv) 

<img src="Scopus-539-Analyze-Source.svg" alt="Scopus-539-Analyze-Source" style="zoom:80%;" />

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-Subject.csv](Scopus-539-Analyze-Subject.csv) 

<img src="Scopus-539-Analyze-Subject.svg" alt="Scopus-539-Analyze-Subject" style="zoom:67%;" />

The file name in the collection with data on Figshare.com: [Scopus-539-Analyze-Year.csv](Scopus-539-Analyze-Year.csv) 

<img src="Scopus-539-Analyze-Year.svg" alt="Scopus-539-Analyze-Year" style="zoom: 67%;" />

The file name in the collection of data on Figshare.com: [Scopus-539-Bibliographic_coupling-Organizations-2thr.txt](Scopus-539-Bibliographic_coupling-Organizations-2thr.txt) 

The file name in the collection of data on Figshare.com: [Scopus-539-Co-occurrence Network Louvain bibliometrix.xlsx](Scopus-539-Co-occurrence Network Louvain bibliometrix.xlsx) 

Scopus-539-KW-co-occurr-730kw-5thr.txt

**Table 16.** Main information about collection of 539 bibliometrics data from Scopus (by Bibliometrix R package) 

| Description                          | Results     |
| ------------------------------------ | ----------- |
| Documents                            | 538         |
| Sources (Journals, Books, etc.)      | 182         |
| Keywords Plus (ID)                   | 5141        |
| Author's Keywords (DE)               | 1177        |
| Period                               | 2010 - 2019 |
| Average citations per documents      | 19.64       |
| Authors                              | 2325        |
| Author Appearances                   | 3066        |
| Authors of single-authored documents | 12          |
| Authors of multi-authored documents  | 2313        |
| Single-authored documents            | 13          |
| Documents per Author                 | 0.231       |
| Authors per Document                 | 4.32        |
| Co-Authors per Documents             | 5.7         |
| Collaboration Index                  | 4.41        |
|                                      |             |
| Document types                       |             |
| ARTICLE                              | 499         |
| BOOK CHAPTER                         | 9           |
| CONFERENCE PAPER                     | 18          |
| CONFERENCE REVIEW                    | 2           |
| LETTER                               | 3           |
| REVIEW                               | 7           |

The file name in the collection of data on Figshare.com: [Scopus-539-Main Information about the collection bibliometrix.csv](Scopus-539-Main Information about the collection bibliometrix.csv) 

The file name in the collection of data on Figshare.com: [Scopus-539-source Source Impact bibliometrix.csv](Scopus-539-source Source Impact bibliometrix.csv) 

<img src="Scopus-539-Thematic Map Authors KeyWords bibliometrix.png" alt="Scopus-539-Thematic Map Authors KeyWords bibliometrix" style="zoom:67%;" />

**Figure 15.** Thematic Map build by Bibliometrix R package for "Authors KeyWords" field from 539 Scopus data

>  Co-word analysis draws clusters of keywords. They are considered as themes, whose density and centrality can be used in classifying themes and mapping in a two-dimensional diagram.   http://bibliometrix.org/documents/bibliometrix_Report.html 
>
> Definitions:  In [graph theory](https://en.wikipedia.org/wiki/Graph_theory) and [network analysis](https://en.wikipedia.org/wiki/Network_theory), indicators of **centrality** identify the most important [vertices](https://en.wikipedia.org/wiki/Vertex_(graph_theory)) within a graph.   “**Network density**” describes the portion of the potential connections in a **network** that are actual connections.  

The file name in the collection of data on Figshare.com: [Scopus-539-Thematic Map Authors KeyWords bibliometrix.xlsx](Scopus-539-Thematic Map Authors KeyWords bibliometrix.xlsx) 

<img src="Scopus-539-Topic Dendrogram Authors KeyWords bibliometrix.png" alt="Scopus-539-Topic Dendrogram Authors KeyWords bibliometrix" style="zoom: 67%;" />

**Figure 16.** The  Topic dendrogram build by Bibliometrix R package for "Authors KeyWords" field from 539 Scopus data

The file name in the collection of data on Figshare.com: [sulfate_redusing_PMC_2019-09-30_ KW.txt](sulfate_redusing_PMC_2019-09-30_ KW.txt)  - KW from from Europe PubMed Central  API by VOSviewer

### Addon 2. Some information by Lens.org

**Remark:** you could download all files collection from Figshare.com as zip archive, browse them by names, or relatives links in .md or .html file 

**Table 17.**  Top 30 fields of study vs number of published documents

| Field of Study                 | Document Count |
| ------------------------------ | -------------- |
| Biology                        | 497            |
| Ecology                        | 473            |
| Geology                        | 280            |
| Chemistry                      | 211            |
| Sulfate                        | 208            |
| Environmental chemistry        | 168            |
| Sediment                       | 168            |
| Sulfate-reducing bacteria      | 165            |
| Geochemistry                   | 134            |
| Bacteria                       | 131            |
| Microbial population biology   | 127            |
| Microbiology                   | 118            |
| Sulfur                         | 113            |
| Archaea                        | 103            |
| Anoxic waters                  | 92             |
| Botany                         | 89             |
| Methane                        | 86             |
| Anaerobic oxidation of methane | 85             |
| Sulfide                        | 85             |
| Geomorphology                  | 83             |
| Biogeochemical cycle           | 81             |
| Organic matter                 | 80             |
| Inorganic chemistry            | 75             |
| Environmental engineering      | 68             |
| Mineralogy                     | 68             |
| Biochemistry                   | 66             |
| Groundwater                    | 64             |
| Microorganism                  | 64             |
| Methanogenesis                 | 63             |
| Paleontology                   | 62             |

**Remark:** The file name in the collection of data on Figshare.com: [Top Fields of Study data.csv](Top Fields of Study data.csv) 



<img src="Top Institutions by number of Scholarly Works.svg" alt="Top Institutions by number of Scholarly Works" style="zoom:67%;" />

**Figure 17.** Top Institutions by number of Scholarly Works

**Remark:** The file name in the collection of data on Figshare.com: [Top Institutions by number of Scholarly Works data.csv](Top Institutions by number of Scholarly Works data.csv)

<img src="Top Journals by Publisher.svg" alt="Top Journals by Publisher" style="zoom:80%;" />

**Figure 18.** Top  Journals by Publisher. The file name in the collection of data on Figshare.com:   [Top Journals by Publisher data.csv](Top Journals by Publisher data.csv) 

<img src="Top Publishers.svg" alt="Top Publishers" style="zoom:80%;" />

**Figure 18.** Top  Publishers. The file name in the collection of data on Figshare.com:  [Top Publishers data.csv](Top Publishers data.csv) 

### Addon 3. Direct links to large figure files on figshare.com (file names are self explain)

[Lens_1080_LIKE geo Source Title - Field of Study KW VOSviewer RED cluster.png](https://ndownloader.figshare.com/files/17875076)
[Lens_1080_top 19 Source Title - Field of Study KW VOSviewer.png](https://ndownloader.figshare.com/files/17875037)
[Lens_1080_LIKE geo Source Title - Field of Study KW VOSviewer.png](https://ndownloader.figshare.com/files/17875046)
[Scopus-539-KW-co-occurr-730kw-5thr.png](https://ndownloader.figshare.com/files/17960873)
[Scopus-539-KW-co-occurr-730kw-5thr-Overlay.png](https://ndownloader.figshare.com/files/17960876)
[Lens_1080_LIKE China Funding - Field of Study KW VOSviewer.png](https://ndownloader.figshare.com/files/17875214)
[sulfate_redusing_PMC_2019-09-30 GML.gml](https://ndownloader.figshare.com/files/17843105)
[sulfate_redusing_bacteria_PMC_2019-09-30.png](https://ndownloader.figshare.com/files/17843099)
[sulfate_redusing_PMC_2019-09-30 170157.png](https://ndownloader.figshare.com/files/17843093)
[Scopus-539-KW-co-occurr-730kw-5thr-(Sulfur_compounds-top-new-KW).png](https://ndownloader.figshare.com/files/17960879)
[sulfate_redusing_Geological_sediments_PMC_2019-09-30 170157.png](https://ndownloader.figshare.com/files/17843096)
[Scopus_539-CONCAT_title-abstrect-indexKW-2010-2014 TermExtract-Tree.svg](https://ndownloader.figshare.com/files/18000323)
[Scopus_539-CONCAT_title-abstrect-indexKW-2015-2019 TermExtract-Tree.svg](https://ndownloader.figshare.com/files/18000320)

**Remark:** LIKE geo Source Title stand for "Source Title" field contain the substring "geo"; Field of Study KW VOSviewer stand for the values of the field "Field of Study" in Lens data were used as KW in VOSviewer; CONCAT - fields title-abstrect-indexKW in Scopus data were concatenate, clean and then used as corpus for  TermExtract of KH Coder 3; 5thr stand for threshold 5 in VOSviewer; PMC - data from Europe PubMed Central  API by VOSviewer; LIKE China Funding - the field "Funding Details"  of Lens contain the substring "China Funding"

### Addon 4. The reasons for choosing main query

Sulfate-reducing
Scholarly Works (102,846) = Sulfate-reducing 
Filters: Year published = ( 1950 - 2019  ) Publication Type = ( Journal Article  , Conference Proceedings Article  )
Scholarly Works (52,754) = Sulfate-reducing 
Filters: Year published = ( 2010 - 2019  ) Publication Type = ( Journal Article  , Conference Proceedings Article 
Scholarly Works (5,059) = "Sulfate-reducing" 
Filters: Year published = ( 2010 - 2019  ) Publication Type = ( Journal Article  , Conference Proceedings Article 
Scholarly Works (5,059) = "Sulfate reducing" 
Filters: Year published = ( 2010 - 2019  ) Publication Type = ( Journal Article  , Conference Proceedings Article 
So, "Sulfate-reducing" or "Sulfate reducing" it does not matter 
Works in Set - 5,059
Works Cited by Patents - 177
Citing Patents - 294
Patent Citations - 328
Works Cited by Scholarly - 4,131
Scholarly Citations - 88,147

Scholarly Works **(1,080) = "Sulfate reducing" AND geolog***  - the choice for this report
Filters: Year published = ( 2010 - 2019  ) Publication Type = ( Journal Article  , Conference Proceedings Article 
Works in Set -1,080
Works Cited by Patents - 23
Citing Patents - 29
Patent Citations - 31
Works Cited by Scholarly - 995
Scholarly Citations - 23,648

SCOPUS
TITLE-ABS-KEY ( ( sulfate-reducing )  AND  geolog* )  AND  PUBYEAR  >  2009; 539 document results

### Funding:  

The state contract  **#АААА-А19-119101690016-9** of the Ministry of Science and Higher Education of the Russian Federation

### References:

- **KH Coder 3** (by HIGUCHI Koichi) is a free software for **quantitative content analysis** or **text mining**. It is also utilized for **computational linguistics**. https://khcoder.net/en/

- Van Eck, N.J., & Waltman, L. (2010). Software survey: **VOSviewer**, a computer program for bibliometric mapping. *Scientometrics*, *84*(2), 523-538.

- Aria, M. & Cuccurullo, C. (2017) **bibliometrix:** An R-tool for comprehensive science mapping analysis, Journal of Informetrics, 11(4), pp 959-975, Elsevier. 

- Anthony, L. (2019). **AntConc**  [(3.5.8)](https://www.laurenceanthony.net/software/antconc/releases/AntConc358/AntConc.exe)  [Computer Software]. Tokyo, Japan: Waseda University. Available from https://www.laurenceanthony.net/software 

- **SankeyMATIC** - a Sankey diagram builder. http://sankeymatic.com/

------

Boris Chigarev	ORCID 0000-0001-9903-2800	https://figshare.com/authors/Boris_Chigarev/6474086